<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class ServicesResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        $lang = $request->header('Accept-Language', 'ar');
        \App::setLocale($lang);
        return [
            'id'=>$this->id,
            'name'=>$this->name[$lang],
            'price'=>$this->price,
            'image'=>$this->image ? asset('images/services/'.$this->image) : '',
            'duration'=>$this->duration
        ];
    }
}
