<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateNotificationsTable extends Migration {

	public function up()
	{
		Schema::create('notifications', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('user_id')->unsigned();
			$table->json('body')->nullable();
			$table->unsignedInteger('order_id')->nullable();
			$table->enum('seen', array('true', 'false'))->nullable();
		});
	}

	public function down()
	{
		Schema::drop('notifications');
	}
}
