<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateOffersTable extends Migration {

	public function up()
	{
		Schema::create('offers', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->json('body')->nullable();
			$table->string('discount', 191)->nullable();
		});
	}

	public function down()
	{
		Schema::drop('offers');
	}
}