<?php $__env->startSection('title', 'الاعدادات'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الاعدادات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">الاعدادات</h4>
                <?php echo $__env->make('admin.layout.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('setting.update',$row->id)); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PATCH'); ?>

                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الجوال</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(( $row && $row->mobile) ? $row->mobile : ''); ?>" required
                                       name="mobile"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الجوال">
                                <?php if($errors->has('mobile')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="form-group">
                                <label for="exampleInputEmail1">البريد الألكتروني</label>
                                <input type="email" class="form-control"
                                       value="<?php echo e(($row && $row->email ) ? $row->email : ''); ?>" required
                                       name="email"
                                       id="exampleInputEmail1"
                                       placeholder="البريد الألكتروني">
                                <?php if($errors->has('email')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رابط التطبيق الأندرويد</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(($row && $row->android_link ) ? $row->android_link : ''); ?>" required
                                       name="android_link"
                                       id="exampleInputEmail1"
                                       placeholder="رابط التطبيق الأندرويد">
                                <?php if($errors->has('android_link')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('android_link')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رابط التطبيق الأيفون</label>
                                <input type="text" class="form-control"
                                       value="<?php echo e(($row && $row->ios_link ) ? $row->ios_link : ''); ?>" required
                                       name="ios_link"
                                       id="exampleInputEmail1"
                                       placeholder="رابط التطبيق الأيفون">
                                <?php if($errors->has('ios_link')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('ios_link')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">قيمة الضريبة بالريال</label>
                                <input type="number" class="form-control"
                                       value="<?php echo e(($row && $row->fee ) ? $row->fee : ''); ?>" required
                                       name="fee"
                                       id="exampleInputEmail1"
                                       placeholder="قيمة الضريبة">
                                <?php if($errors->has('fee')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('fee')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">سعر التوصيل بالريال</label>
                                <input type="number" class="form-control"
                                       value="<?php echo e(($row && $row->delivery_fee ) ? $row->delivery_fee : ''); ?>" required
                                       name="delivery_fee"
                                       id="exampleInputEmail1"
                                       placeholder="سعر التوصيل ">
                                <?php if($errors->has('delivery_fee')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('delivery_fee')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">قيمة الخصم للمجموعات بالريال</label>
                                <input type="number" class="form-control"
                                       value="<?php echo e(($row && $row->discount_fee ) ? $row->discount_fee : ''); ?>" required
                                       name="discount_fee"
                                       id="exampleInputEmail1"
                                       placeholder="قيمة الخصم للمجموعات  ">
                                <?php if($errors->has('discount_fee')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('discount_fee')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">ميعاد بداية تشغيل التطبيق</label>
                                <input type="time" class="form-control"
                                       value="<?php echo e(($row && $row->open_from ) ? $row->open_from : ''); ?>" required
                                       name="open_from"
                                       id="exampleInputEmail1"
                                       placeholder="ميعاد بداية تشغيل التطبيق">
                                <?php if($errors->has('open_from')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('open_from')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">ميعاد غلق تشغيل التطبيق</label>
                                <input type="time" class="form-control"
                                       value="<?php echo e(($row && $row->open_to ) ? $row->open_to : ''); ?>" required
                                       name="open_to"
                                       id="exampleInputEmail1"
                                       placeholder="ميعاد غلق تشغيل التطبيق">
                                <?php if($errors->has('open_to')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('open_to')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="card-box">
                                <div class="form-group">
                                    <label for="company_details_ar">عن التطبيق باللغة العربية</label>
                                    <textarea class="form-control tinymce"
                                              name="about_ar" cols="50"
                                              placeholder="عن التطبيق باللغة العربية"
                                              rows="10"><?php echo e($row ? $row->about['ar'] : ''); ?></textarea>
                                    <?php if($errors->has('about_ar')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('about_ar')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group">
                                    <label for="company_details_en">عن التطبيق باللغة الإنجليزية</label>
                                    <textarea class="form-control tinymce"
                                              name="about_en" cols="50"
                                              placeholder="عن التطبيق باللغة الإنجليزية"
                                              rows="10"><?php echo e($row ? $row->about['en'] : ""); ?></textarea>
                                    <?php if($errors->has('about_en')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('about_en')); ?></small>
                                    <?php endif; ?>
                                </div>
                            </div>


                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/site/project/resources/views/admin/settings/index.blade.php ENDPATH**/ ?>