<?php $__env->startSection('title', "العروض"); ?>
<?php $__env->startSection('content'); ?>



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">العروض</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">
                <?php echo $__env->make('admin.layout.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <h4 class="header-title">العروض</h4>
                <p class="sub-header">
                    <a href="<?php echo e(route('offers.create')); ?>">
                        <button class="btn btn-success">
                            إنشاء جديد
                        </button>
                    </a>
                </p>

                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr>
                        <th>#</th>
                        <th>الوصف بالعربيه</th>
                        <th>الوصف بالانجليزية</th>
                        <th>التخفيص</th>
                        <th>كود الخصم</th>
                        <th>التحكم</th>
                    </tr>
                    </thead>
                    <tbody>
                    <?php
                    $i = 1;
                    ?>
                    <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><?php echo e($i); ?></td>
                            <td><?php echo e($row->body['ar']); ?></td>
                            <td><?php echo e($row->body['en']); ?></td>
                            <td><?php echo e($row->discount); ?></td>
                            <td><?php echo e($row->code); ?></td>
                            <td>
                                <button type="button" class="btn btn-danger waves-effect waves-light"
                                        data-toggle="modal" data-target="#myModal<?php echo e($row->id); ?>">حذف
                                </button>
                                <button type="button" class="btn btn-info waves-effect waves-light"
                                        data-toggle="modal" data-target="#edit<?php echo e($row->id); ?>">تعديل
                                </button>


                            </td>


                            <div id="myModal<?php echo e($row->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title"
                                                id="myModalLabel">حذف العنصر</h5>
                                            <button type="button" class="close" data-dismiss="modal"
                                                    aria-hidden="true">×
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <h5 class="font-16">هل تريد الحذف ؟</h5>

                                        </div>
                                        <div class="modal-footer">

                                            <form method="post" enctype="multipart/form-data"
                                                  action="<?php echo e(route('offers.destroy',$row->id)); ?>">
                                                <?php echo csrf_field(); ?>
                                                <?php echo method_field('DELETE'); ?>
                                                <button type="button" class="btn btn-light waves-effect"
                                                        data-dismiss="modal">إلغاء
                                                </button>
                                                <button type="submit"
                                                        class="btn btn-danger waves-effect waves-light">حذف
                                                </button>
                                            </form>


                                        </div>
                                    </div><!-- /.modal-content -->
                                </div><!-- /.modal-dialog -->
                            </div><!-- /.modal -->
                            <div id="edit<?php echo e($row->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title"
                                                id="myModalLabel">التعديل</h5>
                                            <button type="button" class="close" data-dismiss="modal"
                                                    aria-hidden="true">×
                                            </button>
                                        </div>
                                        <form method="post" enctype="multipart/form-data"
                                              action="<?php echo e(route('offers.update',$row->id)); ?>">
                                            <?php echo method_field("PATCH"); ?>
                                            <?php echo csrf_field(); ?>
                                            <div class="modal-body">
                                                <h5 class="font-16">تعديل البيانات</h5>
                                                <div class="row">
                                                    <div class="form-group col-6">
                                                        <label for="exampleInputEmail1">الوصف باللغة العربية</label>
                                                        <input type="text" class="form-control"
                                                               value="<?php echo e($row->body['ar']); ?>"
                                                               required name="body_ar"
                                                               id="exampleInputEmail1"
                                                               placeholder="الوصف باللغة العربية">
                                                        <?php if($errors->has('body_ar')): ?>
                                                            <small
                                                                class="text-danger"><?php echo e($errors->first('body_ar')); ?></small>
                                                        <?php endif; ?>
                                                    </div>
                                                    <div class="form-group col-6">
                                                        <label for="exampleInputEmail1">الوصف باللغة الإنجليزية</label>
                                                        <input type="text" class="form-control"
                                                               value="<?php echo e($row->body['en']); ?>"
                                                               required name="body_en"
                                                               id="exampleInputEmail1"
                                                               placeholder="الوصف باللغة الإنجليزية">
                                                        <?php if($errors->has('body_en')): ?>
                                                            <small
                                                                class="text-danger"><?php echo e($errors->first('body_en')); ?></small>
                                                        <?php endif; ?>
                                                    </div>
                                                    <div class="form-group col-6">
                                                        <label for="exampleInputEmail1">كود الخصم</label>
                                                        <input type="text" class="form-control" value="<?php echo e($row->code); ?>"
                                                               required name="code"
                                                               id="exampleInputEmail1"
                                                               placeholder="كود الخصم">
                                                        <?php if($errors->has('code')): ?>
                                                            <small
                                                                class="text-danger"><?php echo e($errors->first('code')); ?></small>
                                                        <?php endif; ?>
                                                    </div>

                                                    <div class="form-group col-6">
                                                        <label for="exampleInputEmail1">قيمة التخفيض</label>
                                                        <input type="number" class="form-control"
                                                               value="<?php echo e($row->discount); ?>" required name="discount"
                                                               id="exampleInputEmail1"
                                                               placeholder="قيمة التخفيص">
                                                        <?php if($errors->has('discount')): ?>
                                                            <small
                                                                class="text-danger"><?php echo e($errors->first('discount')); ?></small>
                                                        <?php endif; ?>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="modal-footer">

                                                <button type="button" class="btn btn-light waves-effect"
                                                        data-dismiss="modal">إلغاء
                                                </button>
                                                <button type="submit"
                                                        class="btn btn-success waves-effect waves-light">تعديل
                                                </button>


                                            </div>
                                        </form>
                                    </div><!-- /.modal-content -->
                                </div><!-- /.modal-dialog -->
                            </div><!-- /.modal -->

                        </tr>
                        <?php
                        $i++;
                        ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/site/project/resources/views/admin/offers/index.blade.php ENDPATH**/ ?>