<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Setting;
use Illuminate\Http\Request;

class SettingsController extends Controller
{
    public function index()
    {
        $row = Setting::first();
        return view('admin.settings.index', compact('row'));
    }

    public function update($id, Request $request)
    {
        $this->validate($request, [
            'mobile' => 'required',
            'email' => 'required',
            'ios_link' => 'required',
            'android_link' => 'required',
            'open_from' => 'required',
            'open_to' => 'required',
            'about_ar' => 'required',
            'about_en' => 'required',
            'delivery_fee'=>'required',
            'fee'=>'required',
            'discount_fee'=>'required',
        ]);
        $setting = Setting::find($id);
        $setting['mobile'] = $request['mobile'];
        $setting['email'] = $request['email'];
        $setting['ios_link'] = $request['ios_link'];
        $setting['android_link'] = $request['android_link'];
        $setting['open_from'] = $request['open_from'];
        $setting['open_to'] = $request['open_to'];
        $setting['delivery_fee'] = $request['delivery_fee'];
        $setting['discount_fee'] = $request['discount_fee'];
        $setting['fee'] = $request['fee'];
        $setting['about->ar'] = $request['about_ar'];
        $setting['about->en'] = $request['about_en'];
        $setting->update();
        toast('تم تعديل البيانات بنجاح','success','top-left');
        return redirect()->back();
    }


}
