<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateOrderServicesTable extends Migration {

	public function up()
	{
		Schema::create('order_services', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('order_id')->unsigned();
			$table->integer('service_id')->unsigned();
			$table->string('count', 191)->nullable();
		});
	}

	public function down()
	{
		Schema::drop('order_services');
	}
}