<?php $__env->startSection('title', 'العروض'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">العروض</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('offers.store')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الوصف باللغة العربية</label>
                                <input type="text" class="form-control" value="<?php echo e(old('body_ar')); ?>" required name="body_ar"
                                       id="exampleInputEmail1"
                                       placeholder="الوصف باللغة العربية">
                                <?php if($errors->has('body_ar')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('body_ar')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الوصف باللغة الإنجليزية</label>
                                <input type="text" class="form-control" value="<?php echo e(old('body_en')); ?>" required
                                       name="body_en"
                                       id="exampleInputEmail1"
                                       placeholder="الوصف باللغة الإنجليزية">
                                <?php if($errors->has('body_en')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('body_en')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">كود الخصم</label>
                                <input type="text" class="form-control" value="<?php echo e(old('code')); ?>" required name="code"
                                       id="exampleInputEmail1"
                                       placeholder="كود الخصم">
                                <?php if($errors->has('code')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('code')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">نسبة التخفيص %</label>
                                <input type="number" class="form-control" required value="<?php echo e(old('discount')); ?>"
                                       name="discount"
                                       id="exampleInputEmail1"
                                       placeholder="نسبة التخفيض بالنسبة المئوية">
                                <?php if($errors->has('discount')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('discount')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="form-group">
                                <label for="exampleSelect1">تخصيص إلي</label>
                                <select name="to" class="form-control" id="exampleSelect1_to">
                                    <option value="users">تحديد المستخدمين</option>
                                    <option value="all">الكل</option>
                                </select>
                            </div>
                            <?php if($errors->has('to')): ?>
                                <small class="text-danger"><?php echo e($errors->first('to')); ?></small>
                            <?php endif; ?>


                            <div class="form-group" id="users_select">
                                <label for="exampleSelect1">المستخدمين</label>
                                <select name="users[]" class="form-control js-example-basic-multiple" multiple
                                        id="exampleSelect1_to">
                                    <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($user->id); ?>"><?php echo e($user->name .' '.$user->last_name); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                            <?php if($errors->has('users')): ?>
                                <small class="text-danger"><?php echo e($errors->first('users')); ?></small>
                            <?php endif; ?>


                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
    <script>
           $("#exampleSelect1_to").on('change',function () {
                var select_to = $("#exampleSelect1_to").val();
                if (select_to == 'all'){
                    $("#users_select").hide();
                }else {
                    $("#users_select").show();

                }
        });
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/site/project/resources/views/admin/offers/create.blade.php ENDPATH**/ ?>